/* CSS Document */




.clearfix {clear:both;}
.return {float:right; font-size:14pt;}


#center, #center2 {max-width: 800px; margin:auto;}



#center  {margin-top: 20px;}
#center p {text-align:center;}

.palabre {margin-top:30px; margin-bottom:30px;  text-align:center; }

.adjustlogo-index {padding-left:0px;   }



/*#choice {margin-top: 50px;}
#choice div {margin: 20px auto; padding-top: 5px; padding-bottom: 5px; border: 5px solid #97FFFC;
             background-color:#EEE; border-radius: 25px; }
#choice div h2 {text-align:center; font-size:2.1em; font-weight:bold; 
                user-select: none; -moz-user-select: none; -webkit-user-select: none; cursor:default;}

#choice div:hover { background-color:#DFDFDF; font-style:italic;   }*/


.games {   margin: 20px 0; /*border-bottom:2px solid #8a7068;*/ padding-top:10px;}
.games h2  { margin: 20px auto; padding-top: 5px; padding-bottom: 5px; border: 5px solid #97FFFC;
             background-color:#EEE; border-radius: 25px;text-align:center; font-size:2.1em; font-weight:bold; 
                user-select: none; -moz-user-select: none; -webkit-user-select: none; cursor:default;
                  }

.jeu {width:300px; margin:auto; margin-top: 80px;}
/*.jeu h2 {padding-top: 20px; text-align:center;}*/

.jeu h3 {font-size:1.5em;    }
.jeu p {padding-top:10px; text-align:center;}
.jeu img {margin: auto; display:block;}

.compar {width:300px; margin: auto;}
.compar h2 {padding-top: 20px; text-align:center;}
.compar p {padding-top:10px; text-align:center;}
.compar img {margin: 0 50px;}


#bannerd {margin:auto; }




/*coloriages*/

.coloriages {padding: 20px 0; border: 1px solid black; min-width:300px; }
.coloriages img {display:block; margin:auto;}
.coloriages ul li {list-style-type:none; padding-bottom: 10px;padding-right:10px;font-size:12pt; margin-bottom: 5px;}
.coloriages ul li img {float: left; margin-right: 5px;}
.coloriages:last-child {  margin-bottom:40px;}
.coloriages ul{float: right; padding-top:10px;}	
.coloriages p {padding-left:10px;}



/*sous section (cubes et compar*/
.jeu-sub {width: 200px; /*padding:0 100px;*/ /*margin: 40px 0; */ margin: 3em auto; }
.jeu-sub p {text-align:center;}
.jeu-sub h3 {margin-top:5px; }
.jeu-sub h4 a {font-size:15pt;}
.jeu-sub h4 {margin-top:5px;}
.jeu-sub a:hover p.selection { text-decoration : none;}

.jeu-sub a object {cursor:pointer;}

a .marque {color: black; font-style:normal; font-size: 1.2em;}
.selection {border: 2px solid #BBB;
             background-color:#EEE; border-radius: 25px; color :black;}
			 
.selection:hover { background-color:#C1BCBC; }

.selection a {color : black; font-family: "Arvin", Times; }

.selection a:hover {text-decoration : none;}

 

/*news */
.newsbloc {padding : 20px 0;  border: 1px solid black; min-width:400px;}
.newsl {/*float:left; width:90px; */ padding-left:10px;}
.newsr { padding: 10px 10px; }
.newsr p {text-align:center;}

.newsbloc:nth-child(n+7) {display:none;}
#showall {color:#825c38; font-family: "Nyala",Times New Roman, serif; cursor:pointer;}
#showall:hover { text-decoration:underline;   }

/* contact */
form {margin-bottom:20px;}


/*supports */

#coloriages-supports {  display: -webkit-flex; display : flex;  flex-wrap:wrap; -webkit-flex-wrap:wrap; margin : auto; width : 300px;
                        padding-top : 20px; }
#center2 h2 {text-align : center; margin-top : 10px; margin-bottom : 20px;
              margin: 20px auto; padding-top: 5px; padding-bottom: 5px; border: 5px solid #97FFFC;
             background-color:#EEE; border-radius: 25px;text-align:center; font-size:2.1em; font-weight:bold; 
                user-select: none; -moz-user-select: none; -webkit-user-select: none; cursor:default;
                  }
.adjustlogo-support { padding-left : 45px;  }
.support { display: -webkit-flex; display : flex; width : 300px; height : 300px; justify-content: space-around; -webkit-justify-content: space-around; 
           margin-bottom : 20px;  }
.support:hover {background-color : #EEE}
.support img {align-self : center; -webkit-align-self : center;}
/*.support a {flex : 2; align-self : center; -webkit-align-self : center;}*/

/* nouv & supports  */

#nouvandsupp {    display:flex; display:-webkit-flex;  justify-content: space-between; -webkit-justify-content: space-between; }
#nouvandsupp p { border : 2px solid  #825c38; border-radius : 10px; padding : 10px 5px; text-align : center;}
#nouvandsupp p:hover { border-color: #000;   }



@media screen and (min-width : 436px) {
	


.coloriages p {float:left;  padding-top:20px;}
.coloriages img {float:left; padding-left:10px; }





}



@media screen and (min-width : 530px) {
  
	
}



@media screen and (min-width : 680px) {
	#center {  display:flex; display:-webkit-flex;  justify-content: space-between; -webkit-justify-content: space-between;     /* border-left:2px solid #8a7068; border-right:2px solid #8a7068;*/
	            flex-wrap:wrap; -webkit-flex-wrap:wrap;}

.jeu-sub {  margin-right: 100px;              }
.adjustlogo-support { padding-left : 0px;  }
.adjustlogo-index { padding-left : 0px;  }
#banner #logotext h1 {padding-top : 25px;}
#coloriages-supports {  width : 620px; }
.support {margin-right : 10px}
#center2 h2 {text-align : center; margin-top : 15px; margin-bottom : 30px;}

#nouvandsupp {  flex-direction: column; -webkit-flex-direction: column;   justify-content: flex-start; order : 2; 
                 padding-top : 10px;}

#nouvandsupp p:first-child {margin-bottom : 5px;}

}
 @media screen and (min-width : 896px) {
 
     
	 
    .games {width:48%;  }
    #palabre p { font-size:1.3em;  }
	
	
 }

@media screen and (min-width : 942px) {
	
	#center2 {max-width : 960px;}
	#coloriages-supports {  width : 930px; border 2px solid black;}
}